Subject: Blx feedback
From: Subir Chakma <[email-masked]>
To: Sumit Gogia <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 30 Jun 2014 06:18:02 +0530 (IST)

Hello Sumit 

For used items, we will update the price paid only for customs assessment, and not original price you stated in below chat. 

info:  Your Issue ID for this chat is LTK1221601288091X 
[18:26:19] 	Sumit:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[18:26:23] 	Sumit:  HI Gyan 
[18:27:51] 	Sumit:  Now, you will not charge for duty and taxes in advnace at the time of shipment release. Now you need to make the payment for duty and taxes at the time of shipment delivery. 
[18:29:21] 	Gyan:  No, I want to pay it while releasing so that even, if I'm not home anyone else will be able to receive the package.. 
[18:31:46] 	Sumit:  I am sorry Gyan, Now it is not possible to make the payment in advance for taxes and duty charges for shipping in INDIA. 
[18:32:34] 	Gyan:  oh,, yeah and one more question.. 
[18:33:38] 	Sumit:  yes, please. 
[18:34:18] 	Gyan:  I'm buying an old broken laptop for its hard drive on eBay and its only 50$ but when it was new it would have costed the guy about 500$ so what taxes and duties will I have to pay? 
[18:37:17] 	Gyan:  ??? 
[18:37:41] 	Sumit:  Just a moment please. 
[18:38:56] 	Sumit:  You will charge duty and taxes as per new laptop price. 
[18:39:07] 	Sumit:  So you will charge taxes on $500. 

Regards 
Subir